@charset "utf-8";

/* CSS Infomaition ===================================

File name: style.css
Description: Content Layout
Editors: Ishida Takayuki
Last Edit by: Ishida Takayuki
Date: 2010.02.17

=============================================== InfoEnd  */

/* Top Page -------------------------------------------- */
body#Home #Wrapper {
	background: url(../images/home/bg_top.gif) no-repeat left top #FFF;
	padding: 215px 0 170px 48px;
}
body#Home #Wrapper h1 {
	background: url(../images/home/logo_top-page.jpg) no-repeat;
	height: 165px;
	width: 354px;
	margin: 0 0 3px 0;
	text-indent: -100000px;
	overflow: hidden;
}
body#Home #Wrapper #Top_Nav {
	width: 352px;
	height: 30px;
	padding: 0 0 0 2px;
}
body#Home #Wrapper #Top_Nav ul {
	padding: 0;
	margin: 0;
}
body#Home #Wrapper #Top_Nav ul li {
	margin: 5px 0 0 12px;
	padding: 0 14px 0 0;
	float: left;
	border-right: solid 1px #939292;
}
body#Home #Wrapper #Top_Nav ul li a {
	display: block;
	height: 9px;
	text-indent: -100000px;
	overflow: hidden;
}
body#Home #Wrapper #Top_Nav li#Nav_Message {
	margin-left: 0;
}
body#Home #Wrapper #Top_Nav li#Nav_Company {
	border: none;
}
body#Home #Wrapper #Top_Nav li#Nav_Editorial {
	margin-left: 0;
}
body#Home #Wrapper #Top_Nav li#Nav_Blog {
	padding-right: 0;
	border: none;
}
body#Home #Wrapper #Top_Nav li#Nav_Message a {
	background: url(../images/home/top_nav_message.gif) no-repeat;
	width: 49px;
}
body#Home #Wrapper #Top_Nav li#Nav_Message a:hover {
	background: url(../images/home/top_nav_message_hover.gif) no-repeat;
}
body#Home #Wrapper #Top_Nav li#Nav_Company a {
	background: url(../images/home/top_nav_company.gif) no-repeat;
	width: 104px;
}
body#Home #Wrapper #Top_Nav li#Nav_Company a:hover {
	background: url(../images/home/top_nav_company_hover.gif) no-repeat;
}
body#Home #Wrapper #Top_Nav li#Nav_Editorial a {
	background: url(../images/home/top_nav_editorial.gif) no-repeat;
	width: 101px;
}
body#Home #Wrapper #Top_Nav li#Nav_Editorial a:hover {
	background: url(../images/home/top_nav_editorial_hover.gif) no-repeat;
}
body#Home #Wrapper #Top_Nav li#Nav_Ad a {
	background: url(../images/home/top_nav_ad.gif) no-repeat;
	width: 59px;
}
body#Home #Wrapper #Top_Nav li#Nav_Ad a:hover {
	background: url(../images/home/top_nav_ad_hover.gif) no-repeat;
}
body#Home #Wrapper #Top_Nav li#Nav_Other {
	border: none;
}
body#Home #Wrapper #Top_Nav li#Nav_Other a {
	background: url(../images/home/top_nav_other.gif) no-repeat;
	width: 79px;
}
body#Home #Wrapper #Top_Nav li#Nav_Other a:hover {
	background: url(../images/home/top_nav_other_hover.gif) no-repeat;
}
body#Home #Wrapper #Top_Nav li#Nav_Blog a {
	background: url(../images/home/top_nav_blog.gif) no-repeat;
	width: 29px;
}
body#Home #Wrapper #Top_Nav li#Nav_Blog a:hover {
	background: url(../images/home/top_nav_blog_hover.gif) no-repeat;
}
body#Home #Wrapper #Copyright {
	/*background: url(../images/text_copyright.png) no-repeat;*/
/*	height: 8px;
	width: 208px;*/
	margin: 10px 0 0 2px;
/*	text-indent: -100000px;
	overflow: hidden;*/
	font-size: 8px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #999;
}

/* Message --------------------------------------------- */
body#Message #Wrapper #Content h2#Main_Visual {
	background: url(../../message/images/main_visual_message.jpg) no-repeat right;
}
body#Message #Wrapper #Content #Content_Inner h3#Content_Title {
	background: url(../../message/images/title_content_message.gif) no-repeat;
	height: 453px;
	margin: 0 10px 0 0;
}
body#Message #Wrapper #Content #Content_Inner #Main_Contents {
	width: 288px;
	padding: 0 332px 0 252px;
}

/* Company Profile ------------------------------------- */
body#Company #Wrapper #Content h2#Main_Visual {
	background: url(../../company/images/main_visual_company.jpg) no-repeat right;
}
body#Company #Wrapper #Content #Content_Inner h3#Content_Title {
	background: url(../../company/images/title_content_company.gif) no-repeat;
	height: 106px;
	margin: 0 16px 0 0;
}
body#Company #Wrapper #Content #Content_Inner #Main_Contents {
	width: 600px;
	padding: 0 14px 0 252px;
}
body#Company #Wrapper #Content #Content_Inner #Main_Contents table {
	width: 600px;
	vertical-align: top;
	text-align: left;
}
body#Company #Wrapper #Content #Content_Inner #Main_Contents table tr {
	height: 40px;
}
body#Company #Wrapper #Content #Content_Inner #Main_Contents table tr th {
	font-weight: normal;
	width: 100px;
}
body#Company #Wrapper #Content #Content_Inner #Main_Contents table tr td {
	width: 500px;
}

/* Editorial Works ------------------------------------- */
body#Editorial #Wrapper #Content h2#Main_Visual {
	background: url(../../editorial/images/main_visual_work-front.jpg) no-repeat right;
	margin: 0 0 39px 0;
}
body#Editorial #Wrapper #Content #Content_Inner h3#Content_Title {
	background: url(../../editorial/images/title_content_editorial.gif) no-repeat;
	height: 118px;
	width: 36px;
	margin: 0 20px 0 0;
}
body#Editorial #Wrapper #Content #Content_Inner #Main_Contents {
	width: 814px;
	padding: 0 0px 0 26px;
}
body#Editorial #Wrapper #Content #Content_Inner #Main_Contents p.editorial_magazines {
	float: left;
	width: 150px;
	margin: 43px 52px 0 0;
}
body#Editorial #Wrapper #Content #Content_Inner #Main_Contents .editorial_list {
	float: left;
	width: 550px;
}

/* AD Works -------------------------------------------- */
body#Ad #Wrapper #Content h2#Main_Visual {
	background: url(../../ad/images/main_visual_ad.jpg) no-repeat right;
	margin: 0 0 39px 0;
}
body#Ad #Wrapper #Content #Content_Inner h3#Content_Title {
	background: url(../../ad/images/title_content_ad.gif) no-repeat;
	height: 118px;
	width: 36px;
	margin: 0 20px 0 0;
}
body#Ad #Wrapper #Content #Content_Inner #Main_Contents {
	width: 816px;
	padding: 0 0px 0 24px;
}
body#Ad #Wrapper #Content #Content_Inner #Main_Contents p.ad_posters {
	float: left;
	width: 150px;
	margin: 112px 53px 0 0;
}
body#Ad #Wrapper #Content #Content_Inner #Main_Contents .ad_list {
	float: left;
	width: 500px;
}

/* Other Works ----------------------------------------- */
body#Other #Wrapper #Content h2#Main_Visual {
	background: url(../../other/images/main_visual_other.jpg) no-repeat right;
	margin: 0 0 39px 0;
}
body#Other #Wrapper #Content #Content_Inner h3#Content_Title {
	background: url(../../other/images/title_content_other.gif) no-repeat;
	height: 332px;
	width: 38px;
	margin: 0 20px 0 0;
}
body#Other #Wrapper #Content #Content_Inner #Main_Contents {
	width: 816px;
	padding: 0 0px 0 24px;
}
body#Other #Wrapper #Content #Content_Inner #Main_Contents p.other_site {
	float: left;
	width: 150px;
	margin: 34px 54px 0 0;
}
body#Other #Wrapper #Content #Content_Inner #Main_Contents .other_list {
	float: left;
	width: 496px;
}
